.landing-header {
    background-color: #282c34;
    min-height: 95vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: #ececec;
}

.landing-image{
    max-height: 50vh;
    max-width: 50vw;
}

.landing-link {
    color: #61dafb;
}
